body{
	
	background: #fff ; 
	background-image: url(https://feefeebc.org/wp-content/uploads/2019/02/hold-on-background-web.jpg);
	background: linear-gradient(to top right, #66ffff 0%, #cc0099 100%);
	
	
}
h2{
	text-align  : center ;
	color       : pink ;
	margin      : 30px 0 50px ;
}
.gallery {
	margin: 10px 50px;
}
.gallery img{
	width: 260px;
	padding: 7px;
	filter: grayscale(0%);
	transition: 0.1s ;
}
.gallery img:hover{
	
	transform: scale(1.1);
}
.gallery {
	background-attachment: blue;
	
}

